--- 
vendor: "ESRI"
id: "0"
title: "mrdata.copper.copperv"
properties: 
  id: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  country: 
    type: "string"
    esriLength: 21
    esriType: "esriFieldTypeString"
  location: 
    type: "string"
    esriLength: 42
    esriType: "esriFieldTypeString"
  latitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  longitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  factype: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  commodity: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  owner: 
    type: "string"
    esriLength: 43
    esriType: "esriFieldTypeString"
  status: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  capacity: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  proctype: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  code: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wgs84_geom: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  url: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  ESRI_OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"